@charset "utf-8";
/* ============== 共通 =================== */
#contents {
	color: #333333;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	background-color: #FFEBED;
	padding: 0 0 60px;
	overflow: hidden;
}
#contents * {
	box-sizing: border-box;
}
#contents a {
	color: #0099cc;
	text-decoration: underline;
}
#contents a:hover {
	opacity: 0.7;
}
figure {
	margin: 0;
}
.display_sp {
	display: none;
}
.end_txt {
	color: #f50028;
	font-size: 180%;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	background-color: #fff;
	padding: 20px 0;
}
/*注釈テキスト*/
.note_txt {
	color: #999;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.6;
	text-indent: -1em;
	padding-left: 1em;
}
/*角丸ブロック*/
.round_block {
	border-radius: 8px;
}
/*マーカー*/
.line_txt {
	display: inline;
	line-height: 1.5;
	background: linear-gradient(transparent 65%, #fee661 65% 95%, transparent 95%);
	padding: 0 5px;
}
/*強調カラーテキスト*/
.em_font {
	color: #ff9123;
}
/*太字*/
.bold_font {
	font-weight: bold;
}
/*中黒リスト*/
.dot_list {
	text-indent: -1em;
	margin-top: 10px;
	padding-left: 1em;
}
/*(数字)リスト*/
.num_list {
	text-indent: -1.4em;
	padding-left: 1.5em;
	counter-reset: number 0;
}
.num_list_start3 {
	counter-reset: number 2;
}
.num_list > li::before {
	content: "(" counter(number) ")";
	counter-increment: number 1;
}
/* ============== btn =================== */
#contents .btn {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
#contents .btn_border {
	color: #e5006e;
}
.btn {
	display: grid;
	place-items: center;
	color: #ffffff;
	background-color: #e5006e;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_sakulala_2608/img/btnarrow_right.png);
	background-size: 20px;
	background-position: center right 15px;
	background-repeat: no-repeat;
	border-radius: 5px;
	max-width: 400px;
	height: 50px;
	margin: 0 auto;
	padding-right: 10px;
	position: relative;
}
.btn_border {
	background-color: #ffffff;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_sakulala_2608/img/btnarrow_right_pink.png);
	background-size: 20px;
	border: 1px solid #e5006e;
}

/*終了対応*/
#contents .close_btn {
	position: relative;
	pointer-events: none;
}
#contents .close_btn::after {
	content:"※本キャンペーンは終了しました";
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
	font-size: 2.2rem;
	font-weight: bold;
	background-color: rgba(0,0,0,0.7);
	width: 104%;
	height: 120%;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 10;
}
/* ============== top =================== */
.top {
	font-size: 0;
	background-color: #F5BDC8;
}
.top_date {
	display: grid;
	place-items: center;
	background-color: #E4006E;
	padding: 10px 21.5px;
}
/* ============== sec共通 =================== */
.sec {
	width: calc(100% - 60px);
	max-width: 970px;
	margin: 0 auto;
	margin-top: 60px;
	padding: 50px 70px;
	overflow: hidden;
}
.sec_ttl {
	color: #e5006e;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
/*桜装飾ブロック*/
.sakura_block {
	background-color: #ffffff;
	border-radius: 10px;
	position: relative;
}
.sakura_block::before,
.sakura_block::after {
	content: "";
	display: block;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_sakulala_2608/img/bg_sakura.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	width: 100px;
	height: 43px;
	position: absolute;
	top: 10px;
	z-index: 0;
	pointer-events: none;
}
.sakura_block::before {
	left: 10px;
}
.sakura_block::after {
	right: 10px;
	transform: scaleX(-1);
}
.sakura_block > * {
	position: relative;
	z-index: 1;
}
/* ============== LP =================== */
/* about SAKULaLa紹介 */
.about {
	padding: 30px;
}
.about_lead {
	font-weight: bold;
}
.about_ttl {
	margin-top: 3px;
}
.about_main {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 40px;
	margin-top: 30px;
}
.about_detail {
	font-size: 18px;
	text-align: left;
	max-width: 564px;
}
.about_att {
	margin-top: 10px;
}
.about_img_ponta {
	flex-shrink: 0;
	width: 150px;
}
.about_btn {
	margin-top: 30px;
}
/* join キャンペーン参加方法 */
.join {
	padding: 30px 0 0;
}
.join_inner {
	width: calc(100% - 60px);
	max-width: 830px;
	margin: 0 auto;
}
.join_list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
	margin-top: 40px;
}
.join_item {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
	background-color: #fff7f8;
	border-radius: 8px;
	box-shadow: inset 0 0 0 2px #eb78a3;
	padding: 30px 20px;
	position: relative;
}
.join_num {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	background-color: #eb78a3;
	border-radius: 500px;
	width: 160px;
	height: 30px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
}
.join_item_ttl {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.6;
	text-align: center;
	width: 100%;
}
.join_img {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}
.join_img_qr {
	width: 150px;
	height: 150px;
}
.join_img_large {
	width: 280px;
}
.join_img_touch {
	width: 122px;
}
.join_img_ponta {
	width: 150px;
}
.join_btn {
	font-size: 14px;
	font-size: calc(min(1.7vw, 14px));
	border: none;
	width: 100%;
	max-width: 360px;
}
.join_att {
	text-align: left;
}
.join_att_note_txt {
	color: #6e6e6e;
}
.join_result {
	position: relative;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_sakulala_2608/img/join_bg_pc.png);
	background-size: 100% 364px;
	background-position: center bottom;
	background-repeat: no-repeat;
	position: relative;
}
.join_result::before {
	content: "";
	display: block;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/joshin_sakulala_2608/img/join_arrow.png);
	background-size: contain;
	background-repeat: no-repeat;
	width: 110px;
	height: 20px;
	margin: 30px auto 0;
}
.join_goal {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	width: 680px;
	margin: 30px auto 0;
}
.join_goal_txt {
	color: #e5006e;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
	text-align: center;
}
.join_goal_txt_img {
	display: block;
	width: 680px;
	height: auto;
}
.join_goal_note_txt {
	text-align: center;
	background-color: #FFF;
}
.join_goal_bottom {
	margin-top: 30px;
}
/* ============== att =================== */
.att {
	text-align: left;
	background-color: #ffffff;
	width: calc(100% - 60px);
	max-width: 970px;
	margin: 60px auto 0;
	padding: 50px 70px;
	overflow: hidden;
}
.att_ttl {
	font-size: 22px;
	text-align: center;
}
.att_list,
.att_item + .att_item {
	margin-top: 40px;
}
.att_item_ttl {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
	padding-left: 1.5em;
	position: relative;
}
/*「●」タイプのリスト用*/
.att_item_ttl::before {
	content: "";
	display: block;
	background-color: #E5006E;
	border-radius: 50%;
	width: 14px;
	height: 14px;
	position: absolute;
	top: 2px;
	left: 0;
}
.att_item_inner p {
	margin-top: 10px;
}
.att_item_inner .note_txt {
	margin-top: 0;
}
.att_item_inner p + p {
	margin-top: 0;
}
.att_item_img {
	text-align: center;
	margin-top: 20px;
}
.att_item_img + * {
	margin-top: 20px;
}
.att .dot_list,
.att .num_list,
.att_small_unit,
.att_small_unit + * {
	margin-top: 10px;
}
.att_small_unit dd > *:first-child {
	margin-top: 0;
}
.att .dot_list .att_small_unit {
	text-indent: 0;
}
.att .dot_list li > .dot_list,
.att .dot_list li > .num_list,
.att .num_list li > .dot_list,
.att .num_list li > .num_list,
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-top: 0;
}
.att .dot_list li > .dot_list + *,
.att .dot_list li > .num_list + *,
.att .num_list li > .dot_list + *,
.att .num_list li > .num_list + *,
.att_small_unit .dot_list + *,
.att_small_unit .num_list + * {
	margin-top: 10px;
}
.att .dot_list li > .num_list,
.att .num_list li > .num_list {
	transform: translateX(-0.2em);
}
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-left: 0.5em;
}
.att_small_unit.mt_0 {
	margin-top: 0;
}
.att .num_list_start3 {
	text-indent: 0;
	margin: 0;
	padding: 0;
}
li.mt_10,
.att .dot_list li > .num_list.mt_10 {
	margin-top: 10px;
}
.att .em_font {
	color: #f50028;
}
.att_note_txt {
	text-align: right;
	margin-top: 40px;
}
/* コンテンツ（SP：767px以下）
========================================================*/
@media screen and (max-width: 767px) {
	/* ============== 共通 =================== */
	#contents {
		padding-bottom: 50px;
	}
	img {
		width: 100%;
	}
	.display_pc {
		display: none;
	}
	.display_sp {
		display: block;
	}
	.end_txt {
		font-size: 150%;
	}
	/* ============== btn =================== */
	/*終了対応*/
	#contents .close_btn::after {
		font-size: 1.8rem;
	}
	/* ============== sec共通 =================== */
	.sec {
		width: calc(100% - 30px);
		margin-top: 50px;
		padding: 30px;
	}
	/*桜装飾ブロック*/
	.sakura_block::before,
	.sakura_block::after {
		width: 50px;
		height: 22px;
	}
	/* ============== LP =================== */
	/* about SAKULaLa紹介 */
	.about {
		padding: 40px 30px;
	}
	.about_ttl {
		font-size: 22px;
		width: calc(100% + 8px);
		margin-left: -4px
	}
	.about_main {
		flex-direction: column;
	}
	.about_detail {
		text-align: center;
		font-size: 16px;
		max-width: none;
	}
	.about_note_txt {
		text-align: left;
	}
	#contents .about_btn {
		width: 100%;
		max-width: 285px;
	}
	/* join キャンペーン参加方法 */
	.join {
		padding: 30px 0 0;
	}
	.join_inner {
		width: calc(100% - 30px)
	}
	.join_list {
		grid-template-columns: 1fr;
	}
	.join_btn {
		font-size: 14px;
		height: 63px;
	}
	.join_result {
		background-image: none;
	}
	.join_goal {
		width: calc(100% - 30px);
	}
	.join_goal_txt_img {
		width: 100%;
	}
	.join_goal_note_txt {
		text-align: left;
	}
	.join_goal_bottom {
		width: 100%;
	}
	/* ============== att =================== */
	.att {
		width: calc(100% - 30px);
		padding: 40px 30px 30px;
	}
	.att_item_ttl {
		padding-left: 1.5em;
	}
	.att_item_inner p,
	.att .dot_list,
	.att .num_list,
	.att_small_unit,
	.att_small_unit + * {
		margin-top: 5px;
	}
}